### Method

# Gtk.CellArea.remove_focus_sibling

#### Declaration [src]

    void
    gtk_cell_area_remove_focus_sibling (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      GtkCellRenderer* sibling
    )

#### Description [src]

Removes `sibling` from `renderer`’s focus sibling list (see `gtk_cell_area_add_focus_sibling()`).

#### Parameters

`renderer` | `GtkCellRenderer`
| the `GtkCellRenderer` expected to have focus
| Ownership is not transferred to the callee
`sibling` | `GtkCellRenderer`
| the `GtkCellRenderer` to remove from `renderer`’s focus area
| Ownership is not transferred to the callee